/* Body */
* {margin:0; padding:0;}
body{background:#474d59 url(images/bodybg.png) top left repeat-x;color:#eee;font:76% Verdana,Arial,Tahoma,"Trebuchet MS",sans-serif;line-height:1.4em;text-align:center;padding:0}
img{vertical-align:text-bottom}

#wrap{width:960px;background-color:#fff;color:#555;padding:10px;margin:10px auto 0 auto;text-align:left;border:1px solid #555}
#top{width:960px;text-align:right;margin:10px auto 5px auto;color:#ddd;font-size:0.9em}
#top p{margin:2px;padding:0}
#top a{color:#eee;border-bottom:1px dotted #aaa}
#top a:hover{color:#fff;text-decoration:none;border-bottom:1px dotted #fff}
#top .img,#top .img:hover{border-bottom:0}

/* Header and title */
#header{text-align:left; padding:0; margin:0 0 10px 0;}
#sitetitle{width:340px; float:left;}
#sitetitle h1{font-weight: 700; font-size:2.2em; letter-spacing:-1px; line-height:0.9em; margin:20px 0 10px 10px; padding:0;}
#sitetitle h1 a{font-weight:700; letter-spacing:-1px;}
#sitetitle p{margin:5px 0 20px 20px; padding:0; letter-spacing:-1px; font-size:1.4em; color:#444;}

/* Main menu */
#mainmenu{float:right; width:600px; margin:0;}
dl.nav{width:140px; float:left; margin: 0 0 5px 10px;}
dl.nav dt{border-bottom:1px solid #aaa; padding:0; font-weight:700; margin:0; color:#444;}
dl.nav dt a{font-weight:700; color:#777;}
dl.nav dt a:hover{color:#222;}
dl.nav dd{padding:0; margin:0; border-bottom:1px solid #ccc;}
dl.nav dd a{font-weight:400; padding:1px 0 1px 5px; color:#4d699d; display:block; width:135px;}
dl.nav dd a:hover{color:#222; background:#f4f4f4;}

/* Headline */
#headline{width:958px; text-align:center; margin:5px 0 15px 0; border:1px solid #ccc; background-color:#f0f0f0; color:#777; font-size:0.9em;}
#headline p{margin:2px; padding:0;}

/* Headers */
h2, h3, h4{margin:0 0 14px; padding-bottom:5px; color:#666; font-weight:700;}

/* Content */
#content {float:left; text-align:left; width:700px; margin:10px 0 0 0;}
#content h2 {font-size:1.7em; letter-spacing:-1px; clear:left; border-bottom:2px solid #ccc;}
#content h3 {font-size:1.4em; letter-spacing:-1px;}
#content h2 a, #content h3 a {font-weight:700;}
#content p {margin:0 0 15px;}
#content a {border-bottom:1px dotted #888;}
#content a:hover {color: #222; border-bottom:1px dotted #000;}
#content .img,#content .img:hover{border-bottom:0}
#content ul, #content ol {margin:0 0 15px 10px; padding:0 0 0 10px;}
#content ul li, #content ol li {margin:0 0 10px 10px;}
#content ul ul, #content ol ol {margin:5px 0 5px 10px;}

/* Sidebar */
#sidebar {text-align:left; margin:5px 0 0 718px; width:220px; padding:10px; background:#f0f0f0; border:1px solid #ccc;}
#sidebar h2, #sidebar h3 {font-size:1.4em; padding:0 0 2px 0; margin:0 0 5px 0; border-bottom:2px solid #ccc;}
#sidebar p, #sidebar ul, #sidebar ol {margin:0 0 15px 0; padding:0;}
#sidebar a {font-weight:400;}
#sidebar ul li {list-style:none; margin:0 0 3px 0;}
#sidebar ul li a {font-size:1.1em;}
#sidebar ul ul {margin:3px 0 3px 10px; font-size:1em;}
#sidebar ul ul li {margin:2px 0;}
#sidebar ul ul li a {font-weight:400;}

#sidebar ul.sidemenu li {list-style: none; width:218px; padding:0; margin:0 0 2px 0;}
#sidebar ul.sidemenu li a {display: block; overflow: visible; padding:2px 0 2px 5px; background-color:#f4f4f4; font-weight:400; border:1px solid #ddd; font-size:1.1em; }
#sidebar ul.sidemenu li .akt {display:block;overflow:visible;padding:2px 0 2px 5px;background-color:#fff;font-weight:400;border:1px solid #ddd;font-size:1.1em;}
#sidebar ul.sidemenu li a:hover, #sidebar ul li.current a {border:1px solid #555; color:#444; background-color:#fff;}
#sidebar ul.sidemenu li.current li a {background-color:#f8f8f8; color:#467aa7; border:1px solid #ddd; border-bottom:1px solid #ccc;}
#sidebar ul.sidemenu ul {margin:0; padding:2px 0 0 15px;}
#sidebar ul.sidemenu ul li {width:203px; letter-spacing:0;}
#sidebar ul.sidemenu ul li a {font-size:0.9em; padding:1px 0 1px 5px;}

/* Footer */
#footer {clear:both; font-size:0.9em; width:960px; line-height:1.5em; color:#ccc;margin: 5px auto 10px auto;padding:0;}
#footer p {margin:0; padding:0;}
#footer a {color:#ddd; border-bottom: 1px dotted #aaa;}
#footer a:hover {color:#eee; text-decoration:none; border-bottom:1px dotted #fff;}

/* Links */
a {color:#4d699d; font-weight:400; text-decoration:none;}
a:hover {color:#444; text-decoration:none;}
a img{border: 0px none White;
vertical-align: middle;}

/* Various classes */
.left{float:left; width:49%; text-align:left;}
.right{float:right; width:49%; text-align:right;}
.textleft{text-align:left;}
.textright{text-align:right;}
.textcenter{text-align:center;}
.introtext, .introtext a {font-weight:700;}
.clear{visibility:hidden; clear:both; height:1px;}
.hide{display:none;}

input{border: 1px solid #555;background:#f0f0f0;font-size:0.9em;}
.chyba{color:red}
